#smpBppInterstiatialAbBpst
{
	background: #ffffff url('http://pas-paloalto-assets-temp.s3.amazonaws.com/bpp-smp-interstitials/bpst-to-bppr.png') left top no-repeat;
}

#smpBppInterstiatialAbBppr
{
	background: #ffffff url('http://pas-paloalto-assets-temp.s3.amazonaws.com/bpp-smp-interstitials/bppr-to-smp.png') left top no-repeat;
}

.smpBppInterstiatial
{
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	margin: 0px;
	padding: 368px 0px 0px 596px;
	width: 354px;
	height: 132px;
	text-align: center;
}

.smpBppInterstiatial a.button {
	display:inline-block;
	text-align:center;
	font-size: 14px;
	padding: 10px 20px;
	text-decoration:none;
	-moz-border-radius:12px;
	border-radius:12px;
	font-weight:bold;
	cursor:pointer;
	color:#ffffff;
	border:1px solid #e13e18;
	text-shadow:1px 1px 1px rgba(0,0,0,0.8);
	background:#888888;
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ea561c, endColorstr=#e13e18);
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#ea561c), to(#e13e18));
	background-image:-webkit-linear-gradient(#ea561c, #e13e18);
	background-image:-moz-linear-gradient(#ea561c, #e13e18);
	-webkit-box-shadow:inset 1px 1px 2px rgba(255,255,255,0.6), inset -1px -1px 3px rgba(0,0,0,0.5), 1px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow:inset 1px 1px 2px rgba(255,255,255,0.6), inset -1px -1px 3px rgba(0,0,0,0.5), 1px 1px 3px rgba(0,0,0,0.5);
	box-shadow:inset 1px 1px 2px rgba(255,255,255,0.6), inset -1px -1px 3px rgba(0,0,0,0.5), 1px 1px 3px rgba(0,0,0,0.5);
	-webkit-transition:all 0.1s ease-in-out;
	-moz-transition:all 0.1s ease-in-out;
}
.smpBppInterstiatial a.button:hover {
	border:1px solid #e54a1a;
	background:#999999;
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#d75725, endColorstr=#c12b12);
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#d75725), to(#c12b12));
	background-image:-webkit-linear-gradient(#d75725, #c12b12);
	background-image:-moz-linear-gradient(#d75725, #c12b12);
	-webkit-box-shadow:inset 1px 1px 2px rgba(255,255,255,0.8), inset -1px -1px 3px rgba(0,0,0,0.7), 2px 2px 3px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 1px 1px 2px rgba(255,255,255,0.8), inset -1px -1px 3px rgba(0,0,0,0.7), 2px 2px 3px rgba(0,0,0,0.4);
	box-shadow:inset 1px 1px 2px rgba(255,255,255,0.8), inset -1px -1px 3px rgba(0,0,0,0.7), 2px 2px 3px rgba(0,0,0,0.4);
	text-shadow:1px 1px 1px rgba(0,0,0,0.5);
}
.smpBppInterstiatial a.button:active {
	color:#eeeeee;
	border:1px solid #e64e1a;
	background:#999999;
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#c12b12, endColorstr=#d75725);
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#c12b12), to(#d75725));
	background-image:-webkit-linear-gradient(#c12b12, #d75725);
	background-image:-moz-linear-gradient(#c12b12, #d75725);
	-webkit-box-shadow:inset 1px 1px 4px rgba(0,0,0,0.9), inset -1px -1px 2px rgba(0,0,0,0.1), 1px 0 2px rgba(0,0,0,0.5);
	-moz-box-shadow:inset 1px 1px 4px rgba(0,0,0,0.9), inset -1px -1px 2px rgba(0,0,0,0.1), 1px 0 2px rgba(0,0,0,0.5);
	box-shadow:inset 1px 1px 4px rgba(0,0,0,0.9), inset -1px -1px 2px rgba(0,0,0,0.1), 1px 0 2px rgba(0,0,0,0.5);
	text-shadow:0 -1px 1px rgba(0,0,0,0.5);
}

.smpBppInterstiatial a
{
	display: block;
}

.smpBppInterstiatial a.followOnClose
{
	margin-top: 10px;
	font-size: 15px;
}